## haskell-language-python 0.4.0

=== debian/changelog ===
haskell-language-python (0.4.0-3) unstable; urgency=medium

  * Depend on alex (Closes: #759503, again)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Aug 2014 00:52:01 -0700

haskell-language-python (0.4.0-2) unstable; urgency=medium

  * Depend on happy (Closes: #759503)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 27 Aug 2014 17:45:08 -0700

haskell-language-python (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 22 Aug 2014 07:48:26 -0700
