## haskell-language-python 0.5.2

=== debian/changelog ===
haskell-language-python (0.5.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Ilias Tsitsimpis ]
  * New upstream release
  * Add haskell-utf8-string to build dependencies
  * Update d/copyright file.
    Rename license from 'language-python' to 'BSD-3-clause' (it's the
    same license, and the one upstream is using). Also, bump copyright
    years for both upstream and debian/* files.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Fri, 13 May 2016 23:18:28 +0300
