=== debian/control ===
--- 
+++ 
@@ -8,17 +8,21 @@
  cdbs,
  ghc,
  ghc-prof,
- happy,
- alex,
  libghc-monads-tf-dev (>= 0.1),
  libghc-monads-tf-dev (<< 0.2),
  libghc-monads-tf-prof,
+ libghc-utf8-string-dev (>= 1),
+ libghc-utf8-string-dev (<< 2),
+ libghc-utf8-string-prof,
+ alex,
+ happy,
 Build-Depends-Indep: ghc-doc,
  libghc-monads-tf-doc,
-Standards-Version: 3.9.6
+ libghc-utf8-string-doc,
+Standards-Version: 3.9.8
 Homepage: http://github.com/bjpop/language-python
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Parsing and pretty printing of Python code.
  language-python is a Haskell library for lexical analysis, parsing and pretty
  printing Python code. It supports versions 2.x and 3.x of Python.
