## haskell-language-python 0.5.4

=== debian/changelog ===
haskell-language-python (0.5.4-4build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 15:02:01 +0100

haskell-language-python (0.5.4-4) unstable; urgency=medium

  * Bump debhelper compat level to 10.

 -- Clint Adams <clint@debian.org>  Sun, 06 Nov 2016 12:14:19 -0500

haskell-language-python (0.5.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:43 -0400

haskell-language-python (0.5.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:27:05 -0400

haskell-language-python (0.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 15:32:23 -0400
