## haskell-language-python 0.5.6

=== debian/changelog ===
haskell-language-python (0.5.6-2) unstable; urgency=medium

  * Patch for new containers

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Aug 2019 15:36:08 +0200

haskell-language-python (0.5.6-1) unstable; urgency=medium

  * New upstream release (Closes: #903619, Closes: #917171)
    - drop upstream patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Jul 2019 23:21:29 +0200

haskell-language-python (0.5.4-7) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:44 +0300

haskell-language-python (0.5.4-6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Apply upstream patch for newer version of ghc (Closes: #895609)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 29 Jun 2018 17:08:46 +0300

haskell-language-python (0.5.4-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:55 -0400
