=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-language-python
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -9,11 +9,11 @@
  alex,
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  happy,
  haskell-devscripts (>= 0.13),
- libghc-monads-tf-dev (<< 0.2),
+ libghc-monads-tf-dev (<< 0.4),
  libghc-monads-tf-dev (>= 0.1),
  libghc-monads-tf-prof,
  libghc-utf8-string-dev (<< 2),
@@ -23,8 +23,8 @@
  ghc-doc,
  libghc-monads-tf-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/bjpop/language-python
+Standards-Version: 4.7.0
+Homepage: https://github.com/bjpop/language-python
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-python
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-python]
 X-Description: parsing and pretty printing of Python code
